Subject: DLC and NDN Meetings
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 21 Jun 2001 09:24:00 -0700 (PDT)

NDN

Senator Bingaman (D-NM) chaired the New Democratic Network (NDN) energy 
breakfast this morning. He told me he was looking forward to meet with Ken 
later in the day.   He talked about how his Committee plans to proceed, 
beginning with the release today to Senators of a document that identifies 
issues that were included in both the Murkowski and Bingaman drafts of energy 
legislation.  He hopes to make this the starting point for bipartisan 
comprehensive legislation.
Bob Simon, Committee Staff Director, told me he was interested in working 
with Enron.

After Sen. Bingaman departed, Reps. Cal Dooley (D-CA), Ron Kind (D-WI), Adam 
Smith (D-WA), and Rick Larsen (D-WA) talked about the New Dems energy plan.  
They restated their intent to focus on policy and not the rhetoric being 
spread by the Democratic Leadership.  They also say they want a "goal" to 
reach, for instance, energy independence by 2020.    I mentioned open access 
on the electricity grid as a mid-term energy policy goal.

Follow up:  I spoke to Rep. John Larson's staff about our investment in  fuel 
cell technology in Connecticut.  They called and want to meet with us next 
Wednesday.

DLC 

The DLC is currently considering energy policy and Peter Fox Penner is 
leading the drafting.  They hope to have the plan developed and released in 
the next month or so. Their proposal will focus on the following issues: 

The pre-California regulatory environment clearly did not work as it should.  
How can we improve FERC, state and local regulatory regimes to avoid another 
California.

Mandate a "Clean Quarter":  Ensure that at least a quarter of all new energy 
production come from "clean" energy  sources defined by low emissions 
output.  The goal is to increase renewable energy, but it is unrealistic to 
deny the need for fossil fuels.  So the DLC would look to mandate renewables 
and cleaner burning fossil fuels.

Encourage deregulation and competition,  through support and transition 
funds.  The goals is to ease the transition into deregulate markets and the 
volatility that often accompany such a transition.  Create investment funds 
(like a Freddie Mac and Fannie Mae) to make a move to competitive markets 
easier and less threatening.

Create a market to tradeable Corporate Average Fuel Economy (CAFE) standard 
units.

 On transmission, the DLC would expand transmission by creating binding 
Regional Electricity Siting Compacts that would ease eminent domain issues.

4P and 3P trading programs.  The DLC would support efforts  to expand 
emissions trading beyond S02, to NO2 and Mercury (and possibly CO2).  I spoke 
to Pat Shortridge and Lisa Jacobsen and will offer them up to the DLC as 
experts on these programs.

Full-scale reexamination of Nuclear as a viable energy source.

Encourage real-time pricing to avoid reliance on spot markets.

Mandate new buildings be constructed "smart" and provide incentives to 
encourages large industrials and buildings to outsource their energy needs.  

Follow up:  The DLC is going to look to Enron for ideas on how to structure 
these proposals over the coming weeks.  Perhaps Rick Shapiro could spend some 
time with Peter Fox Penner and Will Marshall when he is in town next week.